#{extends 'borderNG.html' /}

#{set 'titleHead'}
Informasi Non Tender ${paket?.pkt_nama}
#{/set}

<ul class="breadcrumb">
	<li><a href="@{BerandaCtr.index()}" >Beranda</a></li>
	<li class="active">Membuka Kembali Non Tender</li>
</ul>
<div class="content">
#{alert /}
#{form @nonlelang.PengadaanLCtr.buka(lelangId), method:'GET', class:'form-inline'}
	<div class="form-group">
	<label class="col-form-label mb-2 mr-sm-2">Pencarian </label>
	<input type="text" name="lelangId"   class="form-control mb-2 mr-sm-2" placeholder="Masukkan Kode Non Tender"/>
	<button class="btn btn-secondary mb-2 mr-sm-2" type="submit"><i class="fa fa-search"></i></button>
	<span class="form-text"></span>
  </div>
#{/form}

#{if pl!=null}
#{form @nonlelang.PengadaanLCtr.bukaSubmit(pl?.lls_id), id:"formSubmit"}
<table class="table table-sm" style="margin-top:1rem;">
	<tr>
		<td class="bgwarning" width="200">Kode Non Tender</td>
		<td >${pl.lls_id}</td>
	</tr>
	<tr>
		<td class="bgwarning">Nama Paket</td>
		<td>${pl.namaPaket}</td>
	</tr>
	<tr>
		<td class="bgwarning">Tahap Non Tender saat ini</td>
		<td><a href="@{nonlelang.JadwalPlCtr.tahap(pl.lls_id)}" class="jpopup">${tahapNow?.raw()}</a></td>
	</tr>
	<tr>
		<td class="bgwarning">Satuan Kerja</td>
		<td>${pl.paket?.namaSatker}</td>
	</tr>
	<tr>
		<td class="bgwarning">Non Tender ke</td>
		<td >${pl.lls_versi_lelang}</td>
	</tr>
	<tr>
		<td class="bgwarning">Status</td>
		<td >${pl.lls_status.label}</td>
	</tr>
	<tr>
		<td class="bgwarning">Alasan batal Non Tender</td>
		<td>${pl?.lls_ditutup_karena}
			
		</td>
	</tr>
	#{if pl.lls_status.ditutup}
	<tr>
		<td class="bgwarning">Alasan reaktivasi Non Tender <span class="warning">*</span></td>
		<td><textarea name="alasan" validate="required" cols="80" rows="7" class="form-control #{validate 'alasan'/}">${pl?.lls_dibuka_karena}</textarea>
			<div class="invalid-feedback">#{error 'alasan'/}</div>
			 <div class="bs-callout bs-callout-info">
				<strong>Penting!</strong><br />Pastikan bahwa ada alasan yang kuat untuk melakukannya. Semua Peserta Non Tender akan mendapatkan pemberitahuan melalui Inbox SPSE dan Email.
			</div>
		</td>
	</tr>
	#{/if}
</table>
	#{if pl.lls_status.ditutup}
<input type="hidden" name="buka" id="buka" />
<button type="submit" class="btn btn-success" >Buka Non Tender</button>
#{backButton action:@BerandaCtr.index() /}
	#{/if}
#{/form}
#{/if}
</div>

